*{
margin: 0px;
padding: 0px
}

body {
	background-image: url(../graphics/bg_img.jpg);
	background-repeat: no-repeat;
	background-color:#993300;
}


.mainCont {
	position: relative;
}
a{
	text-decoration:none;
}

.launchStyle{
	position:absolute;
	left: 104px;
	top: 136px;
	text-align:center;
	width: 330px;
	border-top:solid thin white;
	margin-top:5px;
	padding-top: 10px;
}

.launchStyle a{
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight:bold;
}

.launchStyle a:hover{
	color:#993300;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight:bold;
}



p {
	margin-left: 103px;
	width: 760px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px; 
	margin-top:138px;
	border-bottom:#e19866 solid 2px;
	padding-bottom: 10px;
	z-index: 3;
	position:absolute;
	
}

.tabRow {
	margin-left: 75px;
	width: 802px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top:131px;
	padding-bottom: 10px;
	z-index: 1;
	position:absolute;
	height:79px;
	}

.topNav {
	width: 802px;
	margin-top:0px;
	z-index: 1;
	position:absolute;
	text-align:right;
	left: 51px;
	top: 93px;
	color:#FFFFFF;
}

.topNav a{
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.topNav a:hover{
	color:#CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.topNav a:visited{
	color:#CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}

	
.mainAsk{
	margin-left: 75px;
	width: 802px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top:210px;
	padding-bottom: 10px;
	z-index: 1;
	position:absolute;
	height:420px;
	background:url(../graphics/ask_main.jpg) no-repeat;
	width:778px;
	left: 2px;
/*	border-bottom:#e19866 solid 1px;*/
	padding-top:23px;
}

.mainStep{
	margin-left: 75px;
	width: 802px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top:210px;
	z-index: 1;
	position:absolute;
	height:420px;
	background:url(../graphics/step_main.jpg) no-repeat;
	width:778px;
	left: 2px;
	/*border-bottom:#e19866 solid 1px;*/
	padding-top:23px;
}

.stepKey{
	width:330px;
	height:51px;
	background:url(../graphics/step_key.gif);
}

.botStroke{
	background-color:#FFFFFF;
}
	

.videoTitle{
	padding-top: 0px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	width: 310px;
	vertical-align: bottom;
	height: 55px;
	position:absolute;
	left: 21px;
	top: 24px;
}

.expertIntro{
	padding-top: 0px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 28px;
	width: 310px;
	vertical-align: bottom;
	height: 55px;
	position:absolute;
	left: 17px;
	top: 47px;
}

.stepTitle{
	top: 36px;
	left: 40px;
	padding-top: 0px;
	color:#993300;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	width: 330px;
	vertical-align: bottom;
	height: 56px;
	position:absolute;
}

.stepTitle12{
	top: 22px;
	left: 40px;
	padding-top: 0px;
	color:#993300;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	width: 330px;
	vertical-align: bottom;
	height: 56px;
	position:absolute;
}

.stepText12{
	top: 77px;
	left: 40px;
	padding-top: 0px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 330px;
	position:absolute;
}

.stepText{
	top: 71px;
	left: 40px;
	padding-top: 0px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 330px;
	position:absolute;
}
.video{
	position:absolute;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 20px;
	width: 320px;
	vertical-align: bottom;
	height: 240;
	top: 85px;
	left: 17px;
}

.related{
	font-size: 24px;
	font-weight: bold;
}
.askExperts{
	font-size: 24px;
}
.linkContent{
	margin-left: 385px;
	color: #993300;
	font-family:Arial, Helvetica, sans-serif;
	margin-top: 0px;
	clear: none;
}
.stepContent{
	top: 34px;
	left: 415px;
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	margin-top: 0px;
	position:absolute;
}

.expertInfo{
	left:51px;
	top:329px;
	color: #000000;
	position:absolute;
	width: 289px;
}
.meetExpert{
	position:absolute;
	left: 224px;
	top: 396px;
}

.meetExpert a{
	color: #FFFFFF;
	padding-right:4px;
}
.expertName {
	font-size: 14px;
	font-weight: bold;
}
.iconCell{
	width: 16px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align:top;
	padding-right:8px;
}
.steplinkCell{
	width: 330px;
	padding-bottom: 18px;
	height: 51px;
}

.steplinkCell a{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size: 14px;
}
.steplinkCell a:hover{
	color:#CCCCCC;
}
.steplinkCell a:visited{
	color:#CCCCCC;
}

.linkCell{
	width: 330px;
	padding-bottom: 18px;
}

.linkCell a{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 14px;
}

.linkCell a:hover{
	color:#993300;
}
.linkCell a:visited{
	color:purple;
}

.upImg1 {
	z-index: 3;
	position:absolute;
	height:79px;
	background:url(../graphics/up1.jpg);
	width:80px;
}
.upImg2 {
	z-index: 3;
	position:absolute;
	height:79px;
	background:url(../graphics/up2.jpg);
	width:80px;
	margin-left: 80px;
}
.upImg3 {
	z-index: 3;
	position:absolute;
	height:79px;
	background:url(../graphics/up3.jpg);
	width:80px;
	margin-left: 144px;
}
.upImg4 {
	z-index: 3;
	position:absolute;
	height:79px;
	background:url(../graphics/up4.jpg);
	width:80px;
	margin-left: 208px;
}
.upImg5 {
	z-index: 3;
	position:absolute;
	height:79px;
	background:url(../graphics/up5.jpg);
	width:80px;
	margin-left: 272px;
}
.upImg6 {
	z-index: 3;
	position:absolute;
	height:79px;
	background:url(../graphics/up6.jpg);
	width:80px;
	margin-left: 336px;
}
.upImg7 {
	z-index: 3;
	position:absolute;
	height:79px;
	background:url(../graphics/up7.jpg);
	width:80px;
	margin-left: 400px;
}
.upImg8 {
	z-index: 3;
	position:absolute;
	height:79px;
	background:url(../graphics/up8.jpg);
	width:80px;
	margin-left: 462px;
}
.upImg9{
	z-index: 3;
	position:absolute;
	height:79px;
	background:url(../graphics/up9.jpg);
	width:80px;
	margin-left: 525px;
}
.upImg10 {
	z-index: 3;
	position:absolute;
	height:79px;
	background:url(../graphics/up10.jpg);
	width:80px;
	margin-left: 588px;
}
.upImg11 {
	z-index: 3;
	position:absolute;
	height:79px;
	background:url(../graphics/up11.jpg);
	width:80px;
	margin-left: 652px;
}
.upImg12 {
	z-index: 3;
	position:absolute;
	height:79px;
	background:url(../graphics/up12.jpg);
	width:82px;
	margin-left: 715px;
}

.tabImg1 a {
	z-index: 3;
	position:absolute;
	height:79px;
	background:url(../graphics/downs_1.jpg);
	width:80px;
}

.tabImg1 a:hover { 
background-position: 0 -102px;
color: #049;
}


.tabImg2 a {
	z-index: 3;
	position:absolute;
	height:79px;
	background:url(../graphics/downs_2.jpg);
	width:64px;
	margin-left: 80px;
	
}

.tabImg2 a:hover { 
background-position: 0 -102px;
color: #049;
}

.tabImg3 a {
	z-index: 3;
	position:absolute;
	height:79px;
	background:url(../graphics/downs_3.jpg);
	width:64px;
	margin-left: 144px;
}

.tabImg3 a:hover { 
background-position: 0 -102px;
color: #049;
}

.tabImg4 a {
	z-index: 3;
	position:absolute;
	height:79px;
	background:url(../graphics/downs_4.jpg);
	width:64px;
	margin-left: 208px;
	
}

.tabImg4 a:hover { 
background-position: 0 -102px;
color: #049;
}

.tabImg5 a {
	z-index: 3;
	position:absolute;
	height:79px;
	background:url(../graphics/downs_5.jpg);
	width:64px;
	margin-left: 272px;
	
}

.tabImg5 a:hover { 
background-position: 0 -102px;
color: #049;
}

.tabImg6 a {
	z-index: 3;
	position:absolute;
	height:79px;
	background:url(../graphics/downs_6.jpg);
	width:64px;
	margin-left: 336px;
	
}

.tabImg6 a:hover { 
background-position: 0 -102px;
color: #049;
}

.tabImg7 a {
	z-index: 3;
	position:absolute;
	height:79px;
	background:url(../graphics/downs_7.jpg);
	width:64px;
	margin-left: 400px;
}

.tabImg7 a:hover { 
background-position: 0 -102px;
color: #049;
}

.tabImg8 a {
	z-index: 3;
	position:absolute;
	height:79px;
	background:url(../graphics/downs_8.jpg);
	width:64px;
	margin-left: 463px;
}

.tabImg8 a:hover { 
background-position: 0 -102px;
color: #049;
}

.tabImg9 a {
	z-index: 3;
	position:absolute;
	height:79px;
	background:url(../graphics/downs_9.jpg);
	width:64px;
	margin-left: 526px;
	
}

.tabImg9 a:hover { 
background-position: 0 -102px;
color: #049;
}

.tabImg10 a {
	z-index: 3;
	position:absolute;
	height:79px;
	background:url(../graphics/downs_10.jpg);
	width:64px;
	margin-left: 589px;
	
}

.tabImg10 a:hover { 
background-position: 0 -102px;
color: #049;
}

.tabImg11 a {
	z-index: 3;
	position:absolute;
	height:79px;
	background:url(../graphics/downs_11.jpg);
	width:64px;
	margin-left: 652px;
	
}

.tabImg11 a:hover { 
background-position: 0 -102px;
color: #049;
}

.tabImg12 a {
	z-index: 3;
	position:absolute;
	height:79px;
	background:url(../graphics/downs_12.jpg);
	width:82px;
	margin-left: 716px;
}

.tabImg12 a:hover { 
background-position: 0 -102px;
color: #049;
}







.stroke {
	width: 735px;
	background-color:#e19866;
	height: 2px;
	margin-left: 93px;
	z-index: 1;
	position:absolute;
}

.r {
	height:126px;
	z-index: 1;
	position:absolute;
}
.imageCont{
	position: relative;
	margin-top: 206px;
}
.icon1 a {
	margin-left: 141px;
	margin-top: 215px;
	width: 166px;
	z-index: 1;
	position:absolute;
	height: 90px;
	background:url(../graphics/icons_03.jpg) 0 0 no-repeat;
}

.icon1 a:hover { 
	background-position: 0 -102px;
	color: #049;
}
	
.icon2 a {
	margin-left: 307px;
	margin-top: 215px;
	width: 187px;
	z-index: 1;
	position:absolute;
	height: 90px;
	background:url(../graphics/icons_04.jpg) 0 0 no-repeat;
}

.icon2 a:hover { 
	background-position: 0 -102px;
	color: #049;
	}


.icon3 a {
	margin-left: 494px;
	margin-top: 215px;
	width: 193px;
	z-index: 1;
	position:absolute;
	height: 90px;
	background:url(../graphics/icons_05.jpg) 0 0 no-repeat;
}

.icon3 a:hover { 
	background-position: 0 -102px;
	color: #049;
}

.icon4 a {
	margin-left: 687px;
	margin-top: 215px;
	width: 189px;
	z-index: 1;
	position:absolute;
	height: 90px;
	background:url(../graphics/icons_06.jpg) 0 0 no-repeat;
}

.icon4 a:hover { 
	background-position: 0 -102px;
	color: #049;
}

.1 {
	margin-left: 819px;
	margin-top: 304px;
	width: 57px;
	height: 45px;
	z-index: 1;
	position:absolute;
	background:url(../graphics/icons_09.jpg);
}

.icon5 {
	margin-left: 82px;
	margin-top: 349px;
	width: 59px;
	z-index: 1;
	position:absolute;
	height: 105px;
	background:url(../graphics/icons_11.jpg);
}


.icon6 a {
	margin-left: 141px;
	margin-top: 349px;
	width: 118px;
	z-index: 1;
	position:absolute;
	height: 105px;
	background:url(../graphics/icons_12.jpg);
}

.icon6 a:hover { 
	background-position: 0 -105px;
	color: #049;
}

.icon7 a {
	margin-left: 259px;
	margin-top: 349px;
	width: 178px;
	z-index: 1;
	position:absolute;
	height: 105px;
	background:url(../graphics/icons_13.jpg);
}

.icon7 a:hover { 
	background-position: 0 -105px;
	color: #049;
}


.icon8 a {
	margin-left: 437px;
	margin-top: 349px;
	width: 189px;
	z-index: 1;
	position:absolute;
	height: 105px;
	background:url(../graphics/icons_14.jpg);
}

.icon8 a:hover { 
	background-position: 0 -105px;
	color: #049;
}


.icon9 a {
	margin-left: 626px;
	margin-top: 349px;
	width: 250px;
	z-index: 1;
	position:absolute;
	height: 105px;
	background:url(../graphics/icons_15.jpg);
}

.icon9 a:hover { 
	background-position: 0 -105px;
	color: #049;
}

.space1 {
	margin-left: 82px;
	margin-top: 197px;
	width: 46px;
	z-index: 1;
	position:absolute;
	height: 45px;
	background:url(../graphics/icons_09.jpg);
	left: 737px;
	top: 107px;
}
.space2 {
	margin-left: 82px;
	margin-top: 454px;
	width: 46px;
	z-index: 1;
	position:absolute;
	height: 45px;
	background:url(../graphics/icons_17.jpg);
}

.icon10 {
	margin-left: 82px;
	margin-top: 499px;
	width: 59px;
	height: 107px;
	z-index: 1;
	position:absolute;
	background:url(../graphics/icons_19.jpg);
}
.icon11 a {
	margin-left: 141px;
	margin-top: 499px;
	width: 173px;
	height: 107px;
	z-index: 1;
	position:absolute;
	background:url(../graphics/icons_20.jpg);
}

.icon11 a:hover { 
	background-position: 0 -107px;
	color: #049;
}


.icon12 a {
	margin-left: 314px;
	margin-top: 499px;
	width: 197px;
	height: 107px;
	z-index: 1;
	position:absolute;
	background:url(../graphics/icons_21.jpg);
}

.icon12 a:hover { 
	background-position: 0 -107px;
	color: #049;
}


.icon13 a {
	margin-left: 511px;
	margin-top: 499px;
	width: 187px;
	height: 107px;
	z-index: 1;
	position:absolute;
	background:url(../graphics/icons_22.jpg);
}

.icon13 a:hover { 
	background-position: 0 -107px;
	color: #049;
}


.icon14 a {
	margin-left: 698px;
	margin-top: 499px;
	width: 121px;
	height: 107px;
	z-index: 1;
	position:absolute;
	background:url(../graphics/icons_23.jpg);
}

.icon14 a:hover { 
	background-position: 0 -107px;
	color: #049;
}


.textCol1{
	margin-left: 26;
	z-index: 3;
	position:absolute;
	left: 71px;
	top: 301px;
	width: 226px;
	height: 50px;
	color: #f0dcd1;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}

.textCol2{
	margin-left: 26;
	z-index: 3;
	position:absolute;
	left: 263px;
	top: 301px;
	width: 226px;
	height: 50px;
	color: #f0dcd1;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}
.textCol3{
	margin-left: 26;
	z-index: 3;
	position:absolute;
	left: 454px;
	top: 301px;
	width: 226px;
	height: 50px;
	color: #f0dcd1;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}
.textCol4{
	margin-left: 26;
	z-index: 3;
	position:absolute;
	left: 646px;
	top: 301px;
	width: 226px;
	height: 50px;
	color: #f0dcd1;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}


.textCol5{
	margin-left: 26;
	z-index: 3;
	position:absolute;
	left: 73px;
	top: 443px;
	width: 226px;
	height: 50px;
	color: #f0dcd1;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}

.textCol6{
	margin-left: 26;
	z-index: 3;
	position:absolute;
	left: 263px;
	top: 443px;
	width: 226px;
	height: 50px;
	color: #f0dcd1;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}
.textCol7{
	margin-left: 26;
	z-index: 3;
	position:absolute;
	left: 454px;
	top: 443px;
	width: 226px;
	height: 50px;
	color: #f0dcd1;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}
.textCol8{
	margin-left: 26;
	z-index: 3;
	position:absolute;
	left: 646px;
	top: 443px;
	width: 226px;
	height: 50px;
	color: #f0dcd1;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}

.textCol9{
	margin-left: 26;
	z-index: 3;
	position:absolute;
	left: 73px;
	top: 592px;
	width: 226px;
	height: 50px;
	color: #f0dcd1;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}

.textCol10{
	margin-left: 26;
	z-index: 3;
	position:absolute;
	left: 263px;
	top: 592px;
	width: 226px;
	height: 50px;
	color: #f0dcd1;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}

.textCol11{
	margin-left: 26;
	z-index: 3;
	position:absolute;
	left: 454px;
	top: 592px;
	width: 226px;
	height: 50px;
	color: #f0dcd1;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}
.textCol12{
	margin-left: 26;
	z-index: 3;
	position:absolute;
	left: 646px;
	top: 592px;
	width: 226px;
	height: 50px;
	color: #f0dcd1;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}

.tabTitle1{
	color: #993300;;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	z-index:1;
	position:absolute;
	left: 30px;
	top: -20px;
	font-weight:bold;
	text-align:center;
}
.tabTitle2{
	color: #993300;;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	z-index:1;
	position:absolute;
	left: 52px;
	top: -20px;
	font-weight:bold;
	text-align:center;
}
.tabTitle3{
	color: #993300;;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	z-index:1;
	position:absolute;
	left: 108px;
	top: -20px;
	font-weight:bold;
	text-align:center;
}
.tabTitle4{
	color: #993300;;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	z-index:1;
	position:absolute;
	left: 205px;
	top: -20px;
	font-weight:bold;
	text-align:center;
}

.tabTitle5{
	color: #993300;;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	z-index:1;
	position:absolute;
	left: 220px;
	top: -20px;
	font-weight:bold;
	text-align:center;
}

.tabTitle6{
	color: #993300;;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	z-index:1;
	position:absolute;
	left: 267px;
	top: -20px;
	font-weight:bold;
	text-align:center;
}


.tabTitle7{
	color: #993300;;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	z-index:1;
	position:absolute;
	left: 375px;
	top: -20px;
	font-weight:bold;
	text-align:center;
}


.tabTitle8{
	color: #993300;;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	z-index:1;
	position:absolute;
	left: 405px;
	top: -20px;
	font-weight:bold;
	text-align:center;
}


.tabTitle9{
	color: #993300;;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	z-index:1;
	position:absolute;
	left: 510px;
	top: -20px;
	font-weight:bold;
	text-align:center;
}


.tabTitle10{
	color: #993300;;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	z-index:1;
	position:absolute;
	left: 572px;
	top: -20px;
	font-weight:bold;
	text-align:center;
}


.tabTitle11{
	color: #993300;;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	z-index:1;
	position:absolute;
	left: 618px;
	top: -20px;
	font-weight:bold;
	text-align:center;
}


.tabTitle12{
	color: #993300;;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	z-index:1;
	position:absolute;
	left: 437px;
	top: -20px;
	font-weight:bold;
	text-align:center;
}
